.opt-in-notification{
    width:422px;
    padding:0;
    border:1px solid #bababa;
    border-radius:3px;
    box-shadow:0 4px 4px -2px #888;
    background-color:#fbfbfb;
    font-family:Arial,sans-serif;
    position: absolute;;
    top: 50%;
    left: 33%;
    margin-right: -50%;
    z-index:9999999999999
}

.opt-in-notification-inner-container{
    margin:0;
    padding:0 20px 10px
}
.opt-in-notification-image-container{
    float:left;
    margin:25px 15px 0 0
}
.opt-in-notification-image-container img{
    width:100px;
    height:58px
}
.opt-in-notification-text-container{
    position:relative!important;
    padding:10px 0 0!important;
    color:#000!important;
    text-align:left!important;
    margin:0!important;
    line-height:1.4em!important
}
.opt-in-notification-title{
    margin-bottom:5px;
    text-align:left;
    font-size:14px;
    font-weight:700;
    line-height:1.4em;
    color:#000;
    word-break:break-word;
    overflow:hidden
}
.opt-in-notification-description{
    font-size:12px;
    line-height:1.4em;
    margin:10px 0;
    padding:0;
    text-align:left;
    word-break:break-word;
    overflow:hidden
}
.brand-logo{
    float:left;
    font-size:10px;
    margin-top:8px;
    line-height:18px
}
.brand-logo img{
    width:38px;
    margin-left:3px;
    float:right
}
.opt-in-notification-button-container{
    float:right!important
}
.opt-in-notification-button{
    width:auto;
    height:18px;
    min-width:100px;
    max-width:170px;
    line-height:18px;
    margin-left:3px;
    padding:5px;
    background:#f9f9f9;
    border:1px solid #bababa;
    border-radius:1px;
    display:inline-block;
    font-size:14px;
    text-align:center;
    cursor:pointer;
    box-sizing:content-box
}
.opt-in-allow-button{
    background:#00C33D;
    color:#FFF;
    border-color:#059833
}
@media all and (max-width: 421px){
    .opt-in-notification{
        width:100%;
        left:0;
        margin:0;
        border-radius:0;
        border-left:0;
        border-right:0;
        border-top:0
    }
}
.opt-in-overlay{
    width:100%;
    height:100%;
    position:fixed!important;
    top:0;
    left:0;
    z-index:999999!important;
    display:block!important;
    background-color:#000!important;
    opacity:.8!important
}
.opt-in-overlay-message{
    position:fixed;
    z-index:9999999!important;
    color:#fff;
    left:50%;
    top:50%;
    width:380px;
    height:50px;
    text-align:center;
    -webkit-transform:translate(-50%,-50%);
    -moz-transform:translate(-50%,-50%);
    -ms-transform:translate(-50%,-50%);
    -o-transform:translate(-50%,-50%);
    transform:translate(-50%,-50%);
    font-size:20px
}
